@import "../../../common/global.css?rev=20091204";
@import "../../../common/search-panel.css?rev=20091204";
@import "../area_top/area_top.css";

/* Map-and-link */
div.main div.main-area-search div.map-and-link div.map{
	position: relative;
}

div.main div.main-area-search div.map-and-link div.map p.map-img{
	width: 569px;
	height: 422px;
	overflow: hidden;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc a{
	width: 155px;
	height: 32px;
	position: absolute;
	background: url(/assets/img/pages/kaigai/asia/bod_img_map.png) no-repeat 0px 0px;
	display: block;
	text-indent: -9999px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a{ left: 270px; top: 31px; background-position: -270px -31px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a{ left: 183px; top: 84px; background-position: -183px -84px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a{ left: 406px; top: 136px; background-position: -406px -136px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a{ left: 406px; top: 172px; background-position: -406px -172px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a{ left: 406px; top: 208px; background-position: -406px -208px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a{ left: 406px; top: 244px; background-position: -406px -244px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a{ left: 406px; top: 280px; background-position: -406px -280px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc8 a{ left: 121px; top: 360px; background-position: -121px -360px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc9 a{ left: 290px; top: 360px; background-position: -290px -360px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc10 a{ left: 75px; top: 225px; background-position: -75px -225px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc11 a{ left: 75px; top: 261px; background-position: -75px -261px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc12 a{ left: 75px; top: 297px; background-position: -75px -297px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc13 a{ left: 8px; top: 155px; background-position: -8px -155px;}

/* 以下、hover時はマップ画像の高さ分（422px）だけbackground-positionの縦位置をずらす */
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a:hover{ background-position: -270px -453px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a:hover{ background-position: -183px -506px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a:hover{ background-position: -406px -558px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a:hover{ background-position: -406px -594px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a:hover{ background-position: -406px -630px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a:hover{ background-position: -406px -666px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a:hover{ background-position: -406px -702px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc8 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc8 a:hover{ background-position: -121px -782px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc9 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc9 a:hover{ background-position: -290px -782px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc10 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc10 a:hover{ background-position: -75px -647px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc11 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc11 a:hover{ background-position: -75px -683px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc12 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc12 a:hover{ background-position: -75px -719px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc13 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc13 a:hover{ background-position: -8px -577px;}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li a{
	position: absolute;
	background: url(/assets/img/pages/kaigai/asia/bod_img_map.png) no-repeat 0px 0px;
	display: block;
	text-indent: -9999px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.neighborhood1 a{
	width: 71px;
	height: 14px;
	left: 62px; top: 12px;
	background-position: -62px -12px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.neighborhood2 a{
	width: 72px;
	height: 15px;
	left: 469px; top: 371px;
	background-position: -469px -371px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.neighborhood1 a:hover{background-position: -62px -434px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.neighborhood2 a:hover{background-position: -469px -793px;}
